commonLabels: {}
commonAnnotations: {}
mailgun_exporter:
  enabled: false
  mg_domain: "mg.gitlab.com"
  image:
    registry: registry.gitlab.com
    repository: gitlab-org/prometheus/prometheus-mailgun-events-exporter
    tag: latest
    pullPolicy: Always
  resources: {}
  secrets:
    # -- Mailgun api key
    mailgun_api_key:
      name: mailgun
      key: apikey

metrics:
  podMonitor:
    interval: ""
    scrapeTimeout: ""
    metricRelabelings: []
    relabelings: []
    extraParameters: {}

vault-secrets:
  # -- Enable vault-secrets.
  enabled: false
